<Gauge Name="L188 Right Main Fuel Tank Indicator" Version="1.0">
   <Image Name="L188_Fuel_BG.bmp" Luminous="Yes" ImageSizes="250,250,250,250"/>

   <Element>
     <Select>
      <Value>(A:Light panel,bool)</Value>
       <Case Value="1">
        <Image Name="L188_Fuel_BG_B.bmp" Luminous="Yes" Bright="YES" ImageSizes="250,250,250,250"/>
       </Case>
    </Select>
   </Element>

   <Element>
      <Position X="125" Y="125"/>
      <Image Name="FuelTank_Needle.bmp" Luminous="Yes" PointsTo="East" ImageSizes="140,15,140,15">
         <Axis X="36" Y="7.5"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="12000">(A:Fuel tank right aux quantity, gallons) 6.7 *</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
            <GAUGE_FUEL_INDICATORS Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="55" Y="196"/>
            <Item Value="2000" X="25" Y="125"/>
            <Item Value="6000" X="125" Y="25"/>
            <Item Value="10000" X="225" Y="125"/>
            <Item Value="12000" X="196" Y="196"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="5"/>
      </Rotate>
   </Element>

   <Element>
      <Position X="125" Y="201"/>
      <Image Name="FuelTank_Small_Needle.bmp" Luminous="Yes" PointsTo="East" ImageSizes="52,5,52,5">
         <Axis X="14" Y="2.5"/>
      </Image>
      <Rotate>
         <Value>(A:Fuel tank right aux quantity, gallons) 6.7 * 1000 / d flr -</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action="0"/>
            <GAUGE_FUEL_INDICATORS Action="Freeze"/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="125" Y="163"/>
            <Item Value=".250" X="161" Y="201"/>
            <Item Value=".500" X="125" Y="239"/>
            <Item Value=".750" X="89" Y="201"/>
            <Item Value=".900" X="106" Y="172"/>
         </Nonlinearity>

      </Rotate>
   </Element>

   <Mouse>
      <Tooltip>Right Main Tank (%((A:Fuel tank right aux quantity, gallons) 6.7 * flr)%!d! lbs)</Tooltip>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>
